serialBegin
Prev | Orchestra Opcodes and Operators | Next

## serialBegin

serialBegin — Open a serial port.

## Description

Open a serial port for arduino.

## Syntax

    iPort serialBegin SPortName [, ibaudRate]

## Initialization

SPortName -- port name number

ibaudrate -- serial speed, defaulting to 9600 bps.

## See Also

serialEnd, serialWrite_i, serialWrite, serialRead, serialPrint, serialFlush.

## Credits

Author: Matt Ingalls
2011

New in version 5.14

Prev | Up | Next
sensekey | Home | serialEnd